/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Cache/LRU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Cache/LRU/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Cache/LRU/LinkedList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Cache/LRU/Virtual.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Cache::LRU.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Cache::LRU::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Cache::LRU::LinkedList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Cache::LRU::Virtual.3
